mtx-synctex(1)

NAME
 mtx-synctex - SyncTeX Checker

SYNOPSIS
mtxrun --script synctex [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
SyncTeX Checker

OPTIONS

--edit
    open file at line: --line=.. --editor=.. sourcefile

--list
    show all areas: synctexfile

--goto
    open file at position: --page=.. --x=.. --y=.. [--tolerance=] --editor=.. synctexfile

--report
    show (tex) file and line: [--direct] --page=.. --x=.. --y=.. [--tolerance=] --console synctexfile

--find
    find (pdf) page and box: [--direct] --file=.. --line=.. synctexfile

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net